.button__challenge__nav__focus {
    width:55px;
    height: 35px;
    border-radius: 6px;
    background: linear-gradient(rgb(255, 166, 0),rgb(253, 201, 104));
    box-shadow: 2px 2px 0px rgb(224, 106, 8),
                0 1px 0 rgba(255, 207, 134,1) inset,
                0 2px 0 rgba(255, 207, 134,0.9) inset,
                0 3px 0 rgba(255, 207, 134,0.8) inset,
                0 4px 0 rgba(255, 207, 134,0.7) inset,
                0 5px 0 rgba(255, 207, 134,0.5) inset,
                0 6px 0 rgba(255, 207, 134,0.3) inset,
                0 7px 0 rgba(255, 207, 134,0.2) inset,
                1px 0 0 rgba(255, 207, 134,1) inset,
                1px 0 0 rgba(255, 207, 134,0.8) inset,
                1px 0 0 rgba(255, 207, 134,0.6) inset;
    
}
.button__challenge__nav__unblock {
    width:55px;
    height: 35px;
    background: linear-gradient(rgb(57, 84, 143),rgba(104, 148, 243, 0.7));
    border-radius: 6px;
    box-shadow: 2px 2px 0px rgb(24, 22, 75),
                0 1px 0 rgba(104, 148, 243, 1) inset,
                0 2px 0 rgba(104, 148, 243, 0.8) inset,
                0 3px 0 rgba(104, 148, 243, 0.6) inset,
                0 4px 0 rgba(104, 148, 243, 0.4) inset,
                0 5px 0 rgba(104, 148, 243, 0.2) inset,
                1px 0 0 rgba(104, 148, 243, 1) inset,
                1px 0 0 rgba(104, 148, 243, 0.8) inset,
                1px 0 0 rgba(104, 148, 243, 0.6) inset;
}
.button__challenge__nav__block {
    width:55px;
    height: 35px;
    border-radius: 6px;
    background: rgb(33, 49, 83);
    box-shadow: 2px 2px 2px black;
    border-radius: 6px;
}
.button__challenge__nav__focus__bubble {
    width:6px;
    height: 5px;
    border-radius: 3px;
    background-color: rgb(255, 229, 214);
    transform: translate(47px, -57px) rotate(45deg);
}

.button__challenge__nav__text__unblock {
    font-size: 20px;
    font-family: 'Jua', sans-serif;
    color: white;
    text-shadow: 1px 1px 1px black;
    transform: translate(10px, 5px);
}
.button__challenge__nav__text__block {
    font-size: 20px;
    font-family: 'Jua', sans-serif;
    color: white;
    text-shadow: 1px 1px 1px black;
    transform: translate(10px, 5px);
    opacity: 0.35;
}
.button__challenge__nav__img__unblock {
    width: 30px;
    height: 30px;
    transform: translate(20px, -23px);
    opacity: 1;
}
.button__challenge__nav__img__block {
    width: 30px;
    height: 30px;
    transform: translate(20px, -23px);
    opacity: 0.35;
}